/* CSS Document */
*{margin:0; padding:0;}
.clearfloat{clear:both; overflow:hidden;}
.divleft{float:left;}
.divright{float:right;}
a{text-decoration:none; color:#000;}
a img{border:none;}
a:focus{outline:none;}
a:hover{text-decoration:none !important;}
img{border:0;}
input,select,textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
th,strong,var,em{font-weight:normal;font-style:normal;}
a{text-decoration:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
ul li{list-style:none;}
ol li{list-style:none;}
html,body{min-width:1080px;}
body{font-family:"Microsoft YaHei"; font-size:14px; color:#000;}
.pageheader{background:url(../img/header.jpg) center top no-repeat; width:100%;}
.header{width:1000px; margin:0 auto; height:600px;}
.w1000{width:1000px; margin:0 auto;}
/*头条*/
.w875{width:875px; padding:15px 0 0 105px; margin:0 auto;}
.toutiaowrap{background:#971418 url(../img/toutiao_bg.png) center no-repeat; height:120px;}
.p1{font-size:30px; margin-bottom:5px;}
.p1 a{color:#fff;}
.toutiao_zy{text-indent:2em; line-height:22px; color:#fff;}
.toutiao_zy a{color:#ffd687;}
/*要闻*/
.part1{margin:40px auto 50px auto;}
.slideBox{ width:550px; height:360px; overflow:hidden; position:relative;}
.slideBox .hd{ overflow:hidden; position:absolute; right:30px; bottom: 12px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; list-style:none;}
.slideBox .hd ul li{ float:left; margin-right:5px;  width:10px; height:10px; background:#d6b128; border-radius: 50%; cursor:pointer;position: relative;}
.slideBox .hd ul li.on{ background:#ffffff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd li{ zoom:1; vertical-align:middle; position: relative;}
.slideBox .bd img{ width:550px; height:360px; display:block;}
.slideBox .bd ul li .p1{position: absolute;left:0px; bottom:-5px; width: 100%;height: 40px;line-height: 40px;filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);  background: rgba(0,0,0,0.5);padding-left: 10px}
.slideBox .bd ul li .p1 a{color: white;font-size:16px;}

.w415{width:415px; position:relative; height:360px;}
.divlist{padding-bottom:10px; border-bottom:1px solid #d8d8d8; margin-bottom:10px;}
.p2 a{color:#4f0a0b; display:block; font-size:24px; margin-bottom:10px;}
.news_zy{color:#444444; text-indent:2em; line-height:25px;}
.news_zy a{color:#953f40;}
.point{color:#221d1d; margin-right:7px;}
.ul_list li{line-height:40px; border-top:1px dashed #d8d8d8;}
.ul_list li:first-child{border-top:none;}
.ul_list li a{color:#221d1d; font-size:16px;}
.more{position:absolute; right:0; bottom:0; color:#aa8c57;}
.more:hover{color:#be3a30;}

/*光明推荐*/
.part2{margin:50px auto 30px auto; height:400px; padding:40px 0;}
.pr{position:relative;}
.more2{position:absolute; left:30px; bottom:10px;}
.more2 a{color:#666666;}
.more2 span{border:1px solid #666666; display:block; margin-left:3px; width:12px; height:12px; line-height:11px; text-align:center; color:#666666; margin-top:3px; border-radius:3px;}
.more2:hover a{color:#be3a30;}
.more2:hover span{color:#be3a30; border:1px solid #be3a30;}

.w876{width:876px;}
.w606{width:606px;}
.bor_gray{border: solid 1px #e2e2e2;}
.clearfix{zoom: 1;}
.part2 .pic_list li{ float: left; margin: 0px 0px 10px 10px; border: solid 1px #e2e2e2; line-height: 0px;}
.part2 .row1 li:first-child img{width: 392px; height: 190px;}
.part2 .pic_list li{float: left; margin: 0px 0px 10px 10px; border: solid 1px #e2e2e2; line-height: 0px;}

/*高校足迹*/
.banner{margin-bottom:40px;}
.slider2 .bd ul{ overflow:hidden; zoom:1; }
.slider2 .bd ul > li{ overflow:hidden; }
.slider2 .next,.slider2 .prev{width:27px; height:22px; position: absolute; bottom:0;}
.slider2 .next{background:#c9c9c9 url(../img/right.png) center no-repeat; right:0px;}
.slider2 .prev{background:#c9c9c9 url(../img/left.png) center no-repeat; right:40px;}
.slider2 .next:hover{background:#dfba5f url(../img/right.png) center no-repeat; cursor:pointer;}
.slider2 .prev:hover{background:#dfba5f url(../img/left.png) center no-repeat; cursor:pointer;}
.part3 .title_block{ width:484px; height:99px; margin:0px auto 30px auto; background:url(../images/spirit.png) no-repeat 0px -1764px;}
.part3 .pic_list{width:1040px; overflow:hidden;}
.part3 .pic_list > li .li_con{ width:480px; height:250px; padding:0px 40px 30px 0; overflow:hidden; float:left;}
.part3 .pic_box{ margin: 15px 0px;}
.part3 .pic_box .arc { width: 285px;}
.part3 .pic_box .arc p.p3{ font-size: 18px; margin-bottom: 5px;}
.part3 .pic_box .arc p.imgs_zy{ font-size: 14px; line-height: 20px; color: #777777;}
.part3 .pic_box .arc p.imgs_zy a{color:#810707;}
.part3 .arc_list{margin-top:20px;}
.part3 .arc_list p.p4_title{font-size: 16px; color:#222222; margin-top:10px;}
.part3 .arc_list p.p4_title:first-child{margin-top:0;}
.part3 .arc_list p.p4_title a{color:#222222;}

/*大国外交*/
.part_middle{margin-bottom:15px;}
.part4{margin-top:30px;}
.part4_1{background:url(../img/bg4.jpg) top center no-repeat;}
.hidden{display:none;}
.jishu_list{width:520px; margin:15px auto 0 auto;}
.jishu_list li{float:left; margin-right:29px; margin-bottom:15px;}
.jishu_list span{margin-right:5px;}

.jishu_1 li{float:left; margin-bottom:15px; width:170px; margin-right:0;}
.jishu_1 span{margin:0 5px 0 50px;}

.w390{width:390px; position:relative; height:420px;}
.divlist2{padding:10px 0; border-top:1px dashed #dad5c7;}
.divlist2:first-child{padding-top:0; border-top:none;}
.p4{font-size:18px; margin-bottom:10px;}
.p4_zy{color:#444444; text-indent:2em; line-height:22px;}
.p4_zy a{color:#862c2c;}
.more_1{top:80px;}
.w940{width:940px; padding:0 30px; margin:0 auto;}
.tabs{background:url(../img/part5_bg.png) center no-repeat; height:450px; margin:70px auto 60px auto;}
.btns{margin-left:40px;}
.btns .btn{float:left; background:url(../img/icon.png) center no-repeat; width:200px; height:54px; text-align:center; line-height:54px; font-size:18px; color:#1b0000; margin-right:20px; margin-top:-25px;}
.btns .btn.on{background:url(../img/icon_hover.png) center no-repeat; color:#fff;}
.layer{display:none; margin-top:30px;}
.ul_list2{height:350px;}
.ul_list2 li{font-size:16px; width:320px; margin-bottom:20px; display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

.btns .btn1{float:left; background:url(../img/icon.png) center no-repeat; width:200px; height:54px; text-align:center; line-height:54px; font-size:18px; color:#1b0000; margin-right:20px; margin-top:-25px;}
.btns .btn1.on{background:url(../img/icon_hover.png) center no-repeat; color:#fff;}
.layer1{display:none; margin-top:30px;}

.w550{width:550px; height:360px;}
.img_title{position: absolute;left: 0px; bottom: 0px; width: 100%; height: 40px;line-height: 40px; filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000); background: rgba(0,0,0,0.5); color: #FFFFFF; text-indent: 20px; font-size: 16px;}
.img_title a{color:#fff;}

.banner2{background:url(../img/banner3.png) center no-repeat; width:319px; height:35px; line-height:40px;}
.banner2 img{margin-left:10px;}
.more3{position:absolute; right:0; bottom:4px; height:30px;}
.more3 a{color:#666666; font-size:12px;}
.more3 span{border:1px solid #666666; display:block; margin-left:3px; width:10px; height:10px; line-height:9px; text-align:center; color:#666666; margin-top:14px; border-radius:3px;}
.more3:hover a{color:#be3a30;}
.more3:hover span{color:#be3a30; border:1px solid #be3a30;}

.ul_list3{margin-top:15px; width:319px;}
.ul_list3 li{margin-bottom:10px; display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.ul_list3 li a{color:#221d1d;}

.mrl20{margin:0 20px;}

/*法治中国*/
.part5{background:url(../img/bg2.jpg) center no-repeat; padding:20px 0 50px 0; height:590px; margin:60px auto 50px auto;}
.part5 .jishu_list li a{color:#0c1928;}
.part5 .divlist2 .p4 a{color:#0c1928;}
.part5 .divlist2 .p4_zy a{color:#0c1928;}
.part5 a.more{color:#0c1928;}
.part5 a.more:hover{color:#fff;}
.w490{width:490px;}
.more4{position:absolute; right:0; bottom:4px; height:20px;}
.more4 a{color:#9d7b3e; font-size:12px;}
.more4 span{border:1px solid #9d7b3e; display:block; margin-left:3px; width:10px; height:10px; line-height:9px; text-align:center; color:#9d7b3e; margin-top:3px; border-radius:3px;}
.more4:hover a{color:#be3a30;}
.more4:hover span{color:#be3a30; border:1px solid #be3a30;}
.part5_1 .li_con{ width:480px; padding:0px 40px 30px 0; overflow:hidden; float:left;}
.part5_1 .pic_box{ margin: 15px 0px;}
.part5_1 .pic_box .arc { width: 285px;}
.part5_1 .pic_box .arc p.p3{ font-size: 18px; margin-bottom: 5px;}
.part5_1 .pic_box .arc p.imgs_zy{ font-size: 14px; line-height: 20px; color: #777777;}
.part5_1 .pic_box .arc p.imgs_zy a{color:#810707;}
.part5_1 .arc_list{margin-top:20px;}
.part5_1 .arc_list p.p4_title{font-size: 16px; color:#222222; margin-top:10px;}
.part5_1 .arc_list p.p4_title:first-child{margin-top:0;}
.part5_1 .arc_list p.p4_title a{color:#222222;}

.part6{margin:30px auto 0 auto;}
.part6_1{background:url(../img/bg5.png) top center no-repeat; margin-bottom:50px;}
/*典型案例百集联播*/
.part7{background:url(../img/bg3.jpg) center no-repeat; height:500px; padding:20px 0 30px 0;}
.part7 .player{ width:960px; margin:0px auto;}
.floor_two{width:960px;margin:0 auto;position:relative;}
.floor_two .tab_title1 li{width:210px;height:100px;cursor:pointer;}
.floor_two .tab_title1 .i0{background-image:url(http://imgtopics.gmw.cn/41861.files/images/tpgj.png);background-position:center center;background-repeat:no-repeat;}
.floor_two .tab_title1 .i1{background-image:url(http://imgtopics.gmw.cn/41861.files/images/zdgc.png);background-position:center center;background-repeat:no-repeat;}
.floor_two .tab_title1 .i2{background-image:url(http://imgtopics.gmw.cn/41861.files/images/hhcj.png);background-position:center center;background-repeat:no-repeat;}
.firsttitle{width:491px;height:50px;font-size:16px;line-height:50px;text-align:center;cursor:pointer;background:url(http://imgtopics.gmw.cn/41861.files/images/line.png) 0 100% no-repeat;position:absolute;top:25px;left:150px;}
.firsttitle:hover{background:#3292c5;color:#f8eb95;}
.page{position:absolute;left:366px;bottom:39px;font:12px "宋体";color:#075284;word-spacing:8px;}
.two_click{width:60px;height:20px;position:absolute;border-radius:4px;background:#3092c5;opacity:0.3;filter:alpha(opacity=30);cursor:pointer;}
.part7 .pre{top:410px;left:400px;}
.part7 .next{top:410px;left:310px;}
.part7 .pre:hover #goU{color:#FFF;}
.part7 .next:hover #goD{color:#FFF;}
.two_ul li{width:100%;height:50px;font-size:16px;text-align:center;line-height:50px;cursor:pointer;}
.two_ul1 li:hover{background:#22756E;color:#F8EB95;}
.two_ul2 li:hover{background:#1c7a9d;color:#F8EB95;}
.two_ul3 li:hover{background:#91423E;color:#F8EB95;}

.floor_two .part_middle{width:494px;padding:50px 0px 25px;}
.floor_two .content .part_middle{background:#2A958C;}
.floor_two .content1 .part_middle{ background:rgb(69, 150, 180);}
.floor_two .content2 .part_middle{ background:rgb(181, 83, 77);}
.floor_two .part_right{width:250px;}
.two_right2{overflow:hidden;}
.floor_two .part_right .slice li{display:none;}
.floor_two .part_middle .control{height:28px;margin-top:12px;}
.floor_two .complete{height:43px;width:465px;position:absolute;top:7px;left:224px;background-image:url(http://imgtopics.gmw.cn/41861.files/images/complete.png);background-position:center center;background-repeat:no-repeat;cursor:pointer;}
.floor_two .complete:hover{background-image:url(http://imgtopics.gmw.cn/41861.files/images/complete_hover.png);}
.marquee2{width:100%;height:350px;overflow:hidden;}
.floor_two .part_middle .control .go_u,.floor_two .part_middle .control .go_d{width:86px;height:28px;font-size:14px;line-height:28px;color:#1c7a9d;background:#E7E7E7;text-align:center;cursor:pointer;border-radius:6px;}
.floor_two .part_middle .control .go_u{float:right;margin-right:126px;}
.floor_two .part_middle .control .go_d{float:left;margin-left:126px;}
#two_right{width:240px;height:280px;position:absolute;top:50px;right:40px;}
#two_right ol{width:220px;height:280px;	overflow:scroll;overflow-x:hidden;display:none;}
#two_right li{width:100px;height:40px;font-size:14px;line-height:40px;text-align:center;float:left;cursor:pointer;background:url(http://imgtopics.gmw.cn/41861.files/images/icon2.png) 0px 10px no-repeat;}
#two_right li a{color:#214963;}
.complete_main{width:240px;height:447px;overflow:scroll;overflow-x: hidden;position:absolute;top:0px;right:5px;padding:18px 0 0 10px;filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#33000000,endcolorstr=#33000000);background: rgba(0,0,0,0.2);}
.complete_main li{width:70px;height:75px;padding:1px 0px;overflow:hidden;text-align:center;float:left;cursor:pointer;background:url(http://imgtopics.gmw.cn/41861.files/images/icon2.png) center top no-repeat;}
.floor_two .part_right .two_right2_content{width:240px;height:447px;overflow:scroll;overflow-x:hidden;padding:18px 0 0 10px;}
.floor_two .two_right2_content ol{display:none;}
.floor_two .part_right li{width:70px;height:75px;padding:1px 0px;overflow:hidden;text-align:center;float:left;cursor:pointer;background:url(http://imgtopics.gmw.cn/41861.files/images/icon2.png) center top no-repeat;}
.complete_main li a,.floor_two .part_right li a{font-size:14px;margin-top:35px;display:block;}
.fl{float: left;}
.fr{float: right;}
/*名家诵读*/
.part8{margin:50px auto;}
.mingjia .title_block{background:url(../img/spirit.png) no-repeat 0px -605px; width: 180px; height: 40px;}
.mingjia .main{width:1020px;margin:65px auto 0px auto;}
.mingjia .replace_box li{width:184px;height:198px;float:left;padding:1px 0px;background:url(../img/spirit.png) no-repeat 0px -146px;position:relative;margin-right:20px;}
.mingjia .replace_box li img{width:160px;height:160px;position:absolute;top:13px;left:13px;}
.mingjia .replace_box .pic_box{width:184px;height:184px;border-radius:50%;overflow:hidden;position:relative;}
.mingjia .replace_box .pic_box div{position:absolute;left:0px;bottom:0px;width:100%;padding:4px 0 28px 0;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);background:rgba(0,0,0,0.5);color:#FFFFFF;line-height:20px;text-align:center;}
.mingjia .replace_box .pic_box p{width:115px;margin-left:42px;*margin-left:0px;}
.mingjia .replace_box .ico{height:33px;width:33px;position:absolute;top:30px;right:15px;background:url(../img/spirit.png) no-repeat 0px -116px;}
.mingjia .row2{margin:0px 0px 0px 110px;}
.mingjia .row2 li{margin:-20px 20px 0px 0px;}
.mingjia_title{width:1000px;height:62px;background:url(http://imgtopics.gmw.cn/41861.files/images/mingjia_title.png) center center no-repeat;margin:50px auto 0;position:relative;}
.mingjia_title a{position:absolute;font-size:20px;color:#98cdee;top:36px;right:0px;}

/*图片新闻*/
.icon-arrow-a-left, .icon-arrow-a-right { background: url(http://img.gmw.cn/pic/2017arrow.png) no-repeat; }
.icon-arrow-a-left { background-position: -105px 10px; height: 50px; width: 50px; }
.icon-arrow-a-right { background-position: 20px 10px; height: 50px; width: 50px; }
#main {overflow: hidden; zoom: 1; position: relative;  margin-bottom:45px; }
#index_b_hero { width: 960px; height: 510px; margin: auto; position: relative; }
#index_b_hero img { width: 950px; height: 500px; }
#index_b_hero .heros { width: 960px; height: 510px; }
#index_b_hero .hero-wrap { overflow: visible; position: absolute; }
#index_b_hero .next, #index_b_hero .prev { filter: alpha(Opacity=70); opacity: .7; position: absolute; top: 50%; margin-top: -25px; margin-left: 5px; background-color: #303030; z-index: 3; }
#index_b_hero .next:hover, #index_b_hero .prev:hover { background-color: orangered; }
#index_b_hero .next { margin: -25px 5px 0 0; right: 0; }
#index_b_hero .disabled { background-color: #eee; }
#index_b_hero .mask-left, #index_b_hero .mask-right, #index_b_hero .hero { background: #fff; padding: 5px; z-index: 1; position: absolute; top: 0; left: 0; width: 950px; height: 500px; overflow: hidden; left: 1920px; }
.hero a{display:inline-block; position:relative;}
.hero p.imgtitle{position: absolute; bottom: 5px; left: 0; height: 55px; width: 950px; background:rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000); margin-left: 5px; line-height: 55px; text-align: center;}
.hero p.imgtitle a{color:#fff; font-size:18px;}
#index_b_hero .mask-right, #index_b_hero .mask-left { z-index: 4; left: -960px; filter: alpha(Opacity=50); opacity: .5; background: #fff; overflow: hidden; }
#index_b_hero .mask-right { left: 960px; }
#index_b_hero .active { z-index: 2; left: 0; }

/*喜迎十九大*/
.part9_con{background:url(../img/bg6.jpg) no-repeat; height:360px; margin-bottom:50px; width:960; padding:20px;}
.part9_con ul.tujie_list{height:370px; overflow-y:auto;}
.nicescroll-rails {background: #d9d9d9; width: 3px !important;}
.part9_con ul.tujie_list li{height:115px; margin-top:20px;}
.part9_con ul.tujie_list li:first-child{margin-top:0;}
.w430{width:430px; height:360px;}
.span_icon{background:url(../img/span_icon.png) no-repeat; width:98px; height:28px; line-height:28px; text-align:center; color:#fff; margin-right:50px;}
.w265{width:255px;}
.p5 a{font-size:18px; color:#222222;}
.p5 a:hover{color:#ad2928;}
.p5_zy{color:#444444; line-height:23px; padding:10px 0; border-bottom:1px dashed #bfbfbf;}
.p5_zy a{color: #953f40;}
.slideBox2{ width:500px; height:360px; overflow:hidden; position:relative;}
.slideBox2 .hd{ overflow:hidden; position:absolute; right:30px; bottom: 12px; z-index:1; }
.slideBox2 .hd ul{ overflow:hidden; zoom:1; list-style:none;}
.slideBox2 .hd ul li{ float:left; margin-right:5px;  width:10px; height:10px; background:#d6b128; border-radius: 50%; cursor:pointer;position: relative;}
.slideBox2 .hd ul li.on{ background:#ffffff; }
.slideBox2 .bd{ position:relative; height:100%; z-index:0;}
.slideBox2 .bd li{ zoom:1; vertical-align:middle; position: relative; height:360px;}
.slideBox2 .bd img{ width:500px; height:360px; display:block;}
.slideBox2 .bd ul li .p1{position: absolute;left:0px; bottom:-5px; width: 100%;height: 40px;line-height: 40px;filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);  background: rgba(0,0,0,0.5);padding-left: 10px}
.slideBox2 .bd ul li .p1 a{color: white;font-size:16px;}
.mt50{margin-top:50px;}

.h380{height:380px;}

/*沿着总书记指引的方向奋力前行*/
.part10{background:url(../img/20170913_bg1.jpg) center no-repeat; width:100%; height:430px; margin-bottom:50px; position:relative;}
.w680{width:680px; padding:140px 0 0 320px;}
.ul_list4 li{display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:325px; line-height:30px; color:#fff;}
.ul_list4 li .point{font-size:1.5em; color:#fff;}
.ul_list4 li a{font-size:14px; color:#fff;}
.h410{height:410px;}

/*为了总书记的嘱托*/
.part11{background:url(../img/20170919_bg.png) center no-repeat; height:626px; margin-top:50px; position:relative;}
.p6{font-size:20px; padding-bottom:15px; margin-top:30px;}
.p6 a{color:#fff;}
.part11_1{padding:75px 0 0 345px; position:relative; padding-bottom:20px;}
.p6_zy{color:#fff; text-indent:2em; line-height:28px; margin-bottom:20px;}
.p6_zy a{color:#fff397;}
.part11_2{margin-top:30px; padding-bottom:30px;}
.mb20{margin-bottom:20px;}
.mcolor{color:#fff397;}
.mcolor:hover{color:#fff397;}

/*辉煌中国*/
.part12{background:url(../img/bg1.jpg) bottom center no-repeat; height:590px; margin-bottom:50px; padding:20px 0;}
.part5_1{margin-top:30px;}